SeerMarTech 文档控制台

Amazon Labs Live

POST/v3/dataforseo_labs/amazon/ranked_keywords/live
参考价:¥0.3200 / 次(实际以请求返回为准)

另含 bulk_search_volume、related_keywords、product_competitors 等。

请求体

参数类型必填说明
targetstringASIN
location_codeinteger地区

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/dataforseo_labs/amazon/ranked_keywords/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"target":"B0XXXXXXX","location_code":2840}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/dataforseo_labs/amazon/ranked_keywords/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"target":"B0XXXXXXX","location_code":2840}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/dataforseo_labs/amazon/ranked_keywords/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"target":"B0XXXXXXX","location_code":2840}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档